/*edit form styles--------------------*/
#editform, #editform .control, #editform .textareacontrol, #editform .bigtextareacontrol, .success, .error {
	width: 540px;
}
#editform .fulllabel {
	width: auto;
}
#editform .label, #listtable .label {
	width: 135px;
}
#editform .col1 label, #listtable .col1 label {
	width: 360px;
}
#editform .col2 label, #listtable .col2 label {
	width: 170px;
}
#editform .col3 label, #listtable .col3 label {
	width: 100px;
}

#editform .midtextbox {
	width: 331px;
}
